Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.db
Class ReadVerbHandler.ReadContext

    java.lang.Object
      org.apache.cassandra.db.ReadVerbHandler.ReadContext

Enclosing class:
  ReadVerbHandler

    protected static class ReadVerbHandler.ReadContext

extends java.lang.Object

Field Summary
`protected java.io.ByteArrayInputStream` | `bufIn_`
`protected DataOutputBuffer` | `bufOut_`

Constructor Summary
`protected` | `ReadVerbHandler.ReadContext()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### bufIn_

    protected java.io.ByteArrayInputStream bufIn_

### bufOut_

    protected DataOutputBuffer bufOut_

Constructor Detail

### ReadVerbHandler.ReadContext

    protected ReadVerbHandler.ReadContext()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 The Apache Software Foundation